@font-face {
	font-family: "MullerMedium";
	src: url("./MullerMedium/MullerMedium.eot");
	src: url("./MullerMedium/MullerMedium.eot?#iefix") format("embedded-opentype"),
			 url("./MullerMedium/MullerMedium.woff") format("woff"),
			 url("./MullerMedium/MullerMedium.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "CSTM";
	src: url("./CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.eot");
	src: url("./CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.eot?#iefix") format("embedded-opentype"),
			 url("./CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.woff") format("woff"),
			 url("./CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}


@font-face {
	font-family: "MullerRegular";
	src: url("./MullerRegular/MullerRegular.eot");
	src: url("./MullerRegular/MullerRegular.eot?#iefix") format("embedded-opentype"),
			 url("./MullerRegular/MullerRegular.woff") format("woff"),
			 url("./MullerRegular/MullerRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MullerBold";
	src: url("./MullerBold/MullerBold.eot");
	src: url("./MullerBold/MullerBold.eot?#iefix") format("embedded-opentype"),
			 url("./MullerBold/MullerBold.woff") format("woff"),
			 url("./MullerBold/MullerBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "GeometricSansSerifv1";
	src: url("./GeometricSansSerifv1/GeometricSansSerifv1.eot");
	src: url("./GeometricSansSerifv1/GeometricSansSerifv1.eot?#iefix") format("embedded-opentype"),
			 url("./GeometricSansSerifv1/GeometricSansSerifv1.woff") format("woff"),
			 url("./GeometricSansSerifv1/GeometricSansSerifv1.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "Geometric";
	src: url("./GeometricSansSerifv1/GeometricSansSerifv1.eot");
	src: url("./GeometricSansSerifv1/GeometricSansSerifv1.eot?#iefix") format("embedded-opentype"),
			 url("./GeometricSansSerifv1/GeometricSansSerifv1.woff") format("woff"),
			 url("./GeometricSansSerifv1/GeometricSansSerifv1.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "Krok";
	src: url("./Krok/Krok.eot");
	src: url("./Krok/Krok.eot?#iefix") format("embedded-opentype"),
			 url("./Krok/Krok.woff") format("woff"),
			 url("./Krok/Krok.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "Aeroport-Bold";
	src: url("./Aeroport-Bold/Aeroport-Bold.eot");
	src: url("./Aeroport-Bold/Aeroport-Bold.eot?#iefix") format("embedded-opentype"),
			 url("./Aeroport-Bold/Aeroport-Bold.woff") format("woff"),
			 url("./Aeroport-Bold/Aeroport-Bold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
